path: /build/build/opera-www-client-120.0.5543.201.package.tar.zst
dependencies: []
compilespec:
  steps: []
  env: []
  prelude:
  - eval 'mkdir -p /etc/portage/package.license' && echo "www-client/opera OPERA-2014"
    > /etc/portage/package.license/00-opera.license
  - |-
    export FEATURES="-sandbox -usersandbox -ipc-sandbox -pid-sandbox -network-sandbox" && \
    export JOBS=3 && \
    eval 'mkdir -p /var/cache/portage/distfiles || true' && \
    chown portage:portage -R /var/cache/portage/ && \
    emerge -j ${JOBS} www-client/opera -pv -t && \
    emerge -j ${JOBS} --nodeps www-client/opera && \
    export LUET_PORTAGE_CACHE_PACKAGES="/var/cache/portage/packages" && \
    export LUET_PORTAGE_IGNORE_TAR_WARNING=1 && \
    export LUET_PORTAGE_PKGMETA=1 && \
    export LUET_PORTAGE_PKGFILES=1 && \
    eval 'rm -rf /pkgdir/ || true' && mkdir -p /pkgdir/opera && \
    luet-portage --dir /pkgdir/opera www-client/opera && \
    eval 'rm -v /var/cache/distfiles/* ${LUET_PORTAGE_CACHE_PACKAGES}/* || true'
  image: ""
  seed: docker-registry1.mottainai.local:5000/anise-macaroni-funtoo-dev-tree:3728ce52afe70504c785a85a65303c030588e15c12f1fc601fdadfb5882ca746
  package:
    name: opera
    version: 120.0.5543.201
    category: www-client
    requires:
    - name: macaroni-funtoo-race17
      version: '>=0'
      category: seed
    annotations:
      desktop_browser: true
      subsets:
        rules:
          devel:
          - ^/usr/include/
          portage:
          - ^/var/db/pkg/
    description: A fast and secure web browser
    uri:
    - https://www.opera.com/
    license: OPERA-2014
    buildtimestamp: 2025-09-06 13:59:59.342574379 +0000 UTC m=+236.727575723
    labels:
      DEPEND: dev-util/desktop-file-utils x11-misc/shared-mime-info
      IUSE: kernel_linux +l10n_am +l10n_ar +l10n_bg +l10n_bn +l10n_ca +l10n_cs +l10n_da
        +l10n_de +l10n_el +l10n_en-GB +l10n_en-US +l10n_es +l10n_es-419 +l10n_et +l10n_fa
        +l10n_fi +l10n_fil +l10n_fr +l10n_gu +l10n_he +l10n_hi +l10n_hr +l10n_hu +l10n_id
        +l10n_it +l10n_ja +l10n_kn +l10n_ko +l10n_lt +l10n_lv +l10n_ml +l10n_mr +l10n_ms
        +l10n_nb +l10n_nl +l10n_pl +l10n_pt-BR +l10n_pt-PT +l10n_ro +l10n_ru +l10n_sk
        +l10n_sl +l10n_sr +l10n_sv +l10n_sw +l10n_ta +l10n_te +l10n_th +l10n_tr +l10n_uk
        +l10n_vi +l10n_zh-CN +l10n_zh-TW
      RDEPEND: dev-libs/expat dev-libs/glib:2 dev-libs/nspr dev-libs/nss media-libs/alsa-lib
        media-libs/fontconfig media-libs/freetype net-misc/curl net-print/cups sys-apps/dbus
        x11-libs/cairo x11-libs/gdk-pixbuf x11-libs/gtk+:3 x11-libs/libX11 x11-libs/libXScrnSaver
        x11-libs/libXcomposite x11-libs/libXcursor x11-libs/libXdamage x11-libs/libXext
        x11-libs/libXfixes x11-libs/libXi x11-libs/libXrandr x11-libs/libXrender x11-libs/libXtst
        x11-libs/libnotify x11-libs/pango[X]
      emerge.packages: www-client/opera
      kit: browser-kit
      original.package.name: www-client/opera
      original.package.slot: "0"
      original.package.version: 120.0.5543.201
    treedir: /build/packages
  package_dir: /pkgdir/opera
  retrieve: []
  unpack: false
  includes: []
  excludes:
  - ^/var/cache/portage/
  - ^/var/git/
  build_options:
    pushimagerepository: docker-registry1.mottainai.local:5000/anise-macaroni-funtoo-dev-tree
    pullimagerepository:
    - luet/cache
    pullfirst: false
    keepimg: false
    push: false
    concurrency: 0
    compressiontype: ""
    wait: false
    onlydeps: false
    nodeps: false
    solveroptions: {}
    buildvaluesfile: []
    buildvalues:
    - arch: amd64
      commons-repo: macaroni-commons-dev
    packagetargetonly: false
    rebuild: false
    backendargs: []
    backendtype: ""
    templatesfolder: []
  copy: []
  requires_final_images: false
checksums:
  sha256: ac52b13816e5672f1b3850fc77f43f50ce4e9bb4ceb1f987875190f9bf8339b7
compressiontype: zstd
files:
- usr/bin/opera
- usr/lib64/opera/chrome_crashpad_handler
- usr/lib64/opera/headless_command_resources.pak
- usr/lib64/opera/headless_lib_data.pak
- usr/lib64/opera/headless_lib_strings.pak
- usr/lib64/opera/icudtl.dat
- usr/lib64/opera/libEGL.so
- usr/lib64/opera/libGLESv2.so
- usr/lib64/opera/libffmpeg.so
- usr/lib64/opera/libqt5_shim.so
- usr/lib64/opera/libqt6_shim.so
- usr/lib64/opera/libvk_swiftshader.so
- usr/lib64/opera/libvulkan.so.1
- usr/lib64/opera/localization/bg.pak
- usr/lib64/opera/localization/bn.pak
- usr/lib64/opera/localization/ca.pak
- usr/lib64/opera/localization/cs.pak
- usr/lib64/opera/localization/da.pak
- usr/lib64/opera/localization/de.pak
- usr/lib64/opera/localization/el.pak
- usr/lib64/opera/localization/en-GB.pak
- usr/lib64/opera/localization/en-US.pak
- usr/lib64/opera/localization/es-419.pak
- usr/lib64/opera/localization/es.pak
- usr/lib64/opera/localization/fi.pak
- usr/lib64/opera/localization/fil.pak
- usr/lib64/opera/localization/fr.pak
- usr/lib64/opera/localization/hi.pak
- usr/lib64/opera/localization/hr.pak
- usr/lib64/opera/localization/hu.pak
- usr/lib64/opera/localization/id.pak
- usr/lib64/opera/localization/it.pak
- usr/lib64/opera/localization/ja.pak
- usr/lib64/opera/localization/ko.pak
- usr/lib64/opera/localization/lt.pak
- usr/lib64/opera/localization/lv.pak
- usr/lib64/opera/localization/ms.pak
- usr/lib64/opera/localization/nb.pak
- usr/lib64/opera/localization/nl.pak
- usr/lib64/opera/localization/pl.pak
- usr/lib64/opera/localization/pt-BR.pak
- usr/lib64/opera/localization/pt-PT.pak
- usr/lib64/opera/localization/ro.pak
- usr/lib64/opera/localization/ru.pak
- usr/lib64/opera/localization/sk.pak
- usr/lib64/opera/localization/sr.pak
- usr/lib64/opera/localization/sv.pak
- usr/lib64/opera/localization/sw.pak
- usr/lib64/opera/localization/ta.pak
- usr/lib64/opera/localization/te.pak
- usr/lib64/opera/localization/th.pak
- usr/lib64/opera/localization/tr.pak
- usr/lib64/opera/localization/uk.pak
- usr/lib64/opera/localization/vi.pak
- usr/lib64/opera/localization/zh-CN.pak
- usr/lib64/opera/localization/zh-TW.pak
- usr/lib64/opera/opera
- usr/lib64/opera/opera.pak
- usr/lib64/opera/opera_100_percent.pak
- usr/lib64/opera/opera_125_percent.pak
- usr/lib64/opera/opera_150_percent.pak
- usr/lib64/opera/opera_200_percent.pak
- usr/lib64/opera/opera_250_percent.pak
- usr/lib64/opera/opera_autoupdate.licenses
- usr/lib64/opera/opera_autoupdate.version
- usr/lib64/opera/opera_crashreporter
- usr/lib64/opera/opera_sandbox
- usr/lib64/opera/resources/013E742B-287B-4228-A0B9-BD617E4E02A4.ico
- usr/lib64/opera/resources/0652A3E6-99EF-11EC-B909-0242AC120002.ico
- usr/lib64/opera/resources/07593226-C5C5-438B-86BE-3F6361CD5B10.ico
- usr/lib64/opera/resources/0CD5F3A0-8BF6-11E2-9E96-0800200C9A66.ico
- usr/lib64/opera/resources/1AF2CDD0-8BF3-11E2-9E96-0800200C9A66.ico
- usr/lib64/opera/resources/1CF37043-6733-479C-9086-7B21A2292DDA.ico
- usr/lib64/opera/resources/2A3F5C20-8BF5-11E2-9E96-0800200C9A66.ico
- usr/lib64/opera/resources/2F8F0E41-F521-45A4-9691-F664AFAFE67F.ico
- usr/lib64/opera/resources/3B6191A0-8BF3-11E2-9E96-0800200C9A66.ico
- usr/lib64/opera/resources/3BFDFA54-5DD6-4DFF-8B6C-C1715F306D6B.ico
- usr/lib64/opera/resources/41378224-99F4-11EC-B909-0242AC120002.ico
- usr/lib64/opera/resources/4C95ADC1-5FD9-449D-BC75-77CA217403AE.ico
- usr/lib64/opera/resources/5BBBDD5B-EDC7-4168-9F5D-290AF826E716.ico
- usr/lib64/opera/resources/66DD4BB6-A3BA-4B11-AF7A-F4BF23E073B2.ico
- usr/lib64/opera/resources/6D3582E1-6013-429F-BB34-C75B90CDD1F8.ico
- usr/lib64/opera/resources/71A62300-1A60-11EE-9B4B-0800200C9A66.ico
- usr/lib64/opera/resources/76C397A8-9E8E-4706-8203-BD2878E9C618.ico
- usr/lib64/opera/resources/8D754F20-8BF5-11E2-9E96-0800200C9A66.ico
- usr/lib64/opera/resources/AD2FD2BD-0727-4AF7-8917-AAED8627ED47.ico
- usr/lib64/opera/resources/B478FE0C-0761-41C3-946F-CD1340356039.ico
- usr/lib64/opera/resources/C665D993-1B49-4C2E-962C-BEB19993BB86.ico
- usr/lib64/opera/resources/C6AA8762-CE1A-480C-8254-234117944D6E.ico
- usr/lib64/opera/resources/CCCED631-6DA2-4060-9824-95737E64350C.ico
- usr/lib64/opera/resources/CFCE84E5-9A95-4B3F-B8E4-3E98CF7EE6C5.ico
- usr/lib64/opera/resources/CFD4BE41-4C6D-496A-ADDB-4095DFA1DD0E.ico
- usr/lib64/opera/resources/F3F34CBB-24FF-4830-9E87-1663E7A0A5EE.ico
- usr/lib64/opera/resources/F98D4D4C-8AA7-4619-A1E7-AC89B24558DD.ico
- usr/lib64/opera/resources/FDC2CCAB-E8F9-4620-91DD-B0B67285997C.ico
- usr/lib64/opera/resources/FF57F01A-0718-44B7-8A1F-8B15BC33A50B.ico
- usr/lib64/opera/resources/FFF3F819-B6CE-4DE6-B4E4-8E2618ABC0D9.ico
- usr/lib64/opera/resources/ab_tests.json
- usr/lib64/opera/resources/automatic_search_engines.json
- usr/lib64/opera/resources/browser.js
- usr/lib64/opera/resources/continue_shopping.json
- usr/lib64/opera/resources/default_partner_content.json
- usr/lib64/opera/resources/destination_travel_intent_keywords.json
- usr/lib64/opera/resources/doh_providers.json
- usr/lib64/opera/resources/domain_suggestions.json
- usr/lib64/opera/resources/ffmpeg_preload_config.json
- usr/lib64/opera/resources/keywords.json
- usr/lib64/opera/resources/opera_intro_extension/0428c5c7e6c4bbf91f69.png
- usr/lib64/opera/resources/opera_intro_extension/0968ac62b8504efada7a.jpg
- usr/lib64/opera/resources/opera_intro_extension/0c52acad72ce84465d75.svg
- usr/lib64/opera/resources/opera_intro_extension/0d406bdcf61e6d381f23.svg
- usr/lib64/opera/resources/opera_intro_extension/0eebbdfb27d542c486ce.ttf
- usr/lib64/opera/resources/opera_intro_extension/16bdf796f3ba68f0e3b6.jpg
- usr/lib64/opera/resources/opera_intro_extension/185145efabf50976fdfb.jpg
- usr/lib64/opera/resources/opera_intro_extension/28823de3046af6be5504.svg
- usr/lib64/opera/resources/opera_intro_extension/2d0dbf42750207f78ffa.ttf
- usr/lib64/opera/resources/opera_intro_extension/2d3a5e698cd1a50a25a3.jpg
- usr/lib64/opera/resources/opera_intro_extension/36ccdd1bf26354d5ce27.jpg
- usr/lib64/opera/resources/opera_intro_extension/37d24412e02af82ffc5c.svg
- usr/lib64/opera/resources/opera_intro_extension/384b42a608fce5d4a1d6.jpg
- usr/lib64/opera/resources/opera_intro_extension/38560e363670f4539ebf.png
- usr/lib64/opera/resources/opera_intro_extension/405e207014bf75cd59c6.svg
- usr/lib64/opera/resources/opera_intro_extension/427fc33b09a5b15cc69c.png
- usr/lib64/opera/resources/opera_intro_extension/42ff001a8c225fc1a354.png
- usr/lib64/opera/resources/opera_intro_extension/439f3447a96cad7c116c.jpg
- usr/lib64/opera/resources/opera_intro_extension/45763c696a4442585bb4.svg
- usr/lib64/opera/resources/opera_intro_extension/5481ba37652e144d94d4.png
- usr/lib64/opera/resources/opera_intro_extension/587706f4d9807ac4bdf4.png
- usr/lib64/opera/resources/opera_intro_extension/5c970459e6839141139d.png
- usr/lib64/opera/resources/opera_intro_extension/61a42bb99a92e9c1352f.svg
- usr/lib64/opera/resources/opera_intro_extension/61c87b77a034799680ad.svg
- usr/lib64/opera/resources/opera_intro_extension/76319ed07df274653459.png
- usr/lib64/opera/resources/opera_intro_extension/7bbffe1e039c3f8f477a.svg
- usr/lib64/opera/resources/opera_intro_extension/7c9b7ad743c021800b5f.png
- usr/lib64/opera/resources/opera_intro_extension/88a9d8b720fa47faa0f7.png
- usr/lib64/opera/resources/opera_intro_extension/8d979c64297ebab9c9d5.svg
- usr/lib64/opera/resources/opera_intro_extension/91bfc672d518e05bf02d.jpg
- usr/lib64/opera/resources/opera_intro_extension/9703c15b184d8259a452.svg
- usr/lib64/opera/resources/opera_intro_extension/99aaaf6a69b4e18c92b0.jpg
- usr/lib64/opera/resources/opera_intro_extension/a298a0ac59f09aeb64eb.otf
- usr/lib64/opera/resources/opera_intro_extension/a9a94f26040d1d617ba5.png
- usr/lib64/opera/resources/opera_intro_extension/b25893558c7f1ad49e5e.ttf
- usr/lib64/opera/resources/opera_intro_extension/b774f4633fe09bd8bd1f.svg
- usr/lib64/opera/resources/opera_intro_extension/b989550d0ff55f3e681a.jpg
- usr/lib64/opera/resources/opera_intro_extension/ba5622550ada9b5ff2cd.ttf
- usr/lib64/opera/resources/opera_intro_extension/cda076c0b79d73963c46.png
- usr/lib64/opera/resources/opera_intro_extension/d3098ef471597fe3c2ed.svg
- usr/lib64/opera/resources/opera_intro_extension/d92eb252936a5b7d251c.jpg
- usr/lib64/opera/resources/opera_intro_extension/dc8e6d22f2d58eab7e86.jpg
- usr/lib64/opera/resources/opera_intro_extension/e393a69f0d2e035d1c42.svg
- usr/lib64/opera/resources/opera_intro_extension/fcffb6ccd23559274e62.svg
- usr/lib64/opera/resources/opera_intro_extension/icons/logo.png
- usr/lib64/opera/resources/opera_intro_extension/icons/logo.svg
- usr/lib64/opera/resources/opera_intro_extension/index.html
- usr/lib64/opera/resources/opera_intro_extension/index.js
- usr/lib64/opera/resources/opera_intro_extension/index.js.LICENSE.txt
- usr/lib64/opera/resources/opera_intro_extension/manifest.json
- usr/lib64/opera/resources/partner_speeddials.json
- usr/lib64/opera/resources/purchases-schemas.json
- usr/lib64/opera/resources/siteprefs.json
- usr/lib64/opera/resources/specific_keywords.json
- usr/lib64/opera/resources/standard_themes/default_dark_theme.zip
- usr/lib64/opera/resources/standard_themes/default_theme.zip
- usr/lib64/opera/resources/travel_intent_keywords.json
- usr/lib64/opera/resources/video_conference_popout.json
- usr/lib64/opera/snapshot_blob.bin
- usr/lib64/opera/v8_context_snapshot.bin
- usr/lib64/opera/vk_swiftshader_icd.json
- usr/share/applications/opera.desktop
- usr/share/doc/opera-120.0.5543.201/changelog.bz2
- usr/share/icons/hicolor/128x128/apps/opera.png
- usr/share/icons/hicolor/16x16/apps/opera.png
- usr/share/icons/hicolor/256x256/apps/opera.png
- usr/share/icons/hicolor/32x32/apps/opera.png
- usr/share/icons/hicolor/48x48/apps/opera.png
- usr/share/lintian/overrides/opera-stable
- usr/share/menu/opera-stable
- usr/share/mime/packages/opera-stable.xml
- usr/share/pixmaps/opera.xpm
- var/db/pkg/www-client/opera-120.0.5543.201/BUILD_TIME
- var/db/pkg/www-client/opera-120.0.5543.201/CATEGORY
- var/db/pkg/www-client/opera-120.0.5543.201/CBUILD
- var/db/pkg/www-client/opera-120.0.5543.201/CFLAGS
- var/db/pkg/www-client/opera-120.0.5543.201/CHOST
- var/db/pkg/www-client/opera-120.0.5543.201/CONTENTS
- var/db/pkg/www-client/opera-120.0.5543.201/COUNTER
- var/db/pkg/www-client/opera-120.0.5543.201/CTARGET
- var/db/pkg/www-client/opera-120.0.5543.201/CXX
- var/db/pkg/www-client/opera-120.0.5543.201/CXXFLAGS
- var/db/pkg/www-client/opera-120.0.5543.201/DEFINED_PHASES
- var/db/pkg/www-client/opera-120.0.5543.201/DESCRIPTION
- var/db/pkg/www-client/opera-120.0.5543.201/EAPI
- var/db/pkg/www-client/opera-120.0.5543.201/FEATURES
- var/db/pkg/www-client/opera-120.0.5543.201/HOMEPAGE
- var/db/pkg/www-client/opera-120.0.5543.201/INHERITED
- var/db/pkg/www-client/opera-120.0.5543.201/IUSE
- var/db/pkg/www-client/opera-120.0.5543.201/IUSE_EFFECTIVE
- var/db/pkg/www-client/opera-120.0.5543.201/KEYWORDS
- var/db/pkg/www-client/opera-120.0.5543.201/LDFLAGS
- var/db/pkg/www-client/opera-120.0.5543.201/LICENSE
- var/db/pkg/www-client/opera-120.0.5543.201/NEEDED
- var/db/pkg/www-client/opera-120.0.5543.201/NEEDED.ELF.2
- var/db/pkg/www-client/opera-120.0.5543.201/PF
- var/db/pkg/www-client/opera-120.0.5543.201/PROVIDES
- var/db/pkg/www-client/opera-120.0.5543.201/QA_PREBUILT
- var/db/pkg/www-client/opera-120.0.5543.201/RDEPEND
- var/db/pkg/www-client/opera-120.0.5543.201/REQUIRES
- var/db/pkg/www-client/opera-120.0.5543.201/SIZE
- var/db/pkg/www-client/opera-120.0.5543.201/SLOT
- var/db/pkg/www-client/opera-120.0.5543.201/USE
- var/db/pkg/www-client/opera-120.0.5543.201/environment.bz2
- var/db/pkg/www-client/opera-120.0.5543.201/opera-120.0.5543.201.ebuild
- var/db/pkg/www-client/opera-120.0.5543.201/repository
package_cacheimage: ""
runtime:
  name: opera
  version: 120.0.5543.201
  category: www-client
  requires:
  - name: nss
    version: '>=0'
    category: dev-libs
  - name: alsa-lib
    version: '>=0'
    category: media-libs
  - name: curl
    version: '>=0'
    category: net-misc
  - name: cups
    version: '>=0'
    category: net-print
  - name: dbus
    version: '>=0'
    category: sys-apps
  - name: cairo
    version: '>=0'
    category: x11-libs
  - name: gtk+
    version: '>=0'
    category: x11-libs-3
  - name: libXScrnSaver
    version: '>=0'
    category: x11-libs
  - name: libXtst
    version: '>=0'
    category: x11-libs
  - name: libnotify
    version: '>=0'
    category: x11-libs
  annotations:
    desktop_browser: true
    subsets:
      rules:
        devel:
        - ^/usr/include/
        portage:
        - ^/var/db/pkg/
  description: A fast and secure web browser
  uri:
  - https://www.opera.com/
  license: OPERA-2014
  labels:
    DEPEND: dev-util/desktop-file-utils x11-misc/shared-mime-info
    IUSE: kernel_linux +l10n_am +l10n_ar +l10n_bg +l10n_bn +l10n_ca +l10n_cs +l10n_da
      +l10n_de +l10n_el +l10n_en-GB +l10n_en-US +l10n_es +l10n_es-419 +l10n_et +l10n_fa
      +l10n_fi +l10n_fil +l10n_fr +l10n_gu +l10n_he +l10n_hi +l10n_hr +l10n_hu +l10n_id
      +l10n_it +l10n_ja +l10n_kn +l10n_ko +l10n_lt +l10n_lv +l10n_ml +l10n_mr +l10n_ms
      +l10n_nb +l10n_nl +l10n_pl +l10n_pt-BR +l10n_pt-PT +l10n_ro +l10n_ru +l10n_sk
      +l10n_sl +l10n_sr +l10n_sv +l10n_sw +l10n_ta +l10n_te +l10n_th +l10n_tr +l10n_uk
      +l10n_vi +l10n_zh-CN +l10n_zh-TW
    RDEPEND: dev-libs/expat dev-libs/glib:2 dev-libs/nspr dev-libs/nss media-libs/alsa-lib
      media-libs/fontconfig media-libs/freetype net-misc/curl net-print/cups sys-apps/dbus
      x11-libs/cairo x11-libs/gdk-pixbuf x11-libs/gtk+:3 x11-libs/libX11 x11-libs/libXScrnSaver
      x11-libs/libXcomposite x11-libs/libXcursor x11-libs/libXdamage x11-libs/libXext
      x11-libs/libXfixes x11-libs/libXi x11-libs/libXrandr x11-libs/libXrender x11-libs/libXtst
      x11-libs/libnotify x11-libs/pango[X]
    emerge.packages: www-client/opera
    kit: browser-kit
    original.package.name: www-client/opera
    original.package.slot: "0"
    original.package.version: 120.0.5543.201
